Subject: Sound deadening

From: [email-masked] (Bashful957)
Date: 1 Aug 1995 14:57:49 -0400

I need help. In a church by my house, the acoustics are terrible. Any
noise echoes loudly. I want to help fix this. I would like to know which
materials deaden sound most effectively and how much they cost. I would
also like to know about your experiences with sound deadening.
Thanks in advance,
[email-masked]

---

From: [email-masked] (LCFriesen)
Date: 4 Aug 1995 21:00:00 -0400

Sonex is a foam panel that deadens sound.  Place it on the back walls or
anywhere the sound seems to bounce off of.  It is expensive but it works. 
It also works for sound shield for drums